.notice-msg-block .icon_emoji {
    width:55px;
    height:55px;
    margin-right:12px;
}

.notice-msg-block .notice_wrapper {
    max-width:820px;
    flex-wrap:wrap;
    gap:20px;
}

.notice-msg-block .notice_msg_btn_list {
    display:flex;
    list-style-type: none;
    margin: 0;
    gap:10px;
   
    flex-shrink: 0;
    flex-wrap: nowrap;
    max-width: 100%;
}

.notice-msg-block .notice_msg_btn_list li {
    max-width:117px;
    margin: 0;
    flex-shrink:1;
   
    
}
